/*
Theme Name: Popeye Child
Description: Introducing Popeye WordPress hosting.  A powerful and simplified pre-installed version of WordPress with 200+ examples and world class support at your service.  We manage your plugins and security so you can focus on design & creation.  Simplicity for creatives.
Author: Popeye™
Author URI: https://popeye.cloud
Template: uncode
Version: 2.7.2
Text Domain: popeye
*/




@font-face {
	font-family: 'Dia-Regular';
	src: url('fonts/Dia-Regular.woff') format('woff');
}

@font-face {
	font-family: 'HV-Simplicite-Alternative-Italic';
	src: url('fonts/HV-Simplicite-Alternative-Italic.woff') format('woff');
}

@font-face {
	font-family: 'HV-Simplicite-Bold';
	src: url('fonts/HV-Simplicite-Bold.woff') format('woff');
}

@font-face {
	font-family: 'HV-Simplicite-Regular';
	src: url('fonts/HV-Simplicite-Regular.woff') format('woff');
}

@font-face {
	font-family: 'HV-Simplicite-Italic';
	src: url('fonts/HV-Simplicite-Italic.woff') format('woff');
}

@font-face {
	font-family: 'HV-Simplicite-Alternative-Regular';
	src: url('fonts/HV-Simplicite-Alternative-Regular.woff') format('woff');
}

@font-face {
	font-family: 'HV-Simplicite-Alternative-Bold';
	src: url('fonts/HV-Simplicite-Alternative-Bold.woff') format('woff');
}

#masthead .menu-container {
	position: fixed;
}